@charset "UTF-8";

@font-face {
	font-family:'FuturaCondensedMedium';
	src: url('../fonts/futura-condensed-medium-webfont.eot');
	src: url('../fonts/futura-condensed-medium-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/futura-condensed-medium-webfont.woff') format('woff'),
		 url('../fonts/futura-condensed-medium-webfont.ttf') format('truetype'),
		 url('../fonts/futura-condensed-medium-webfont.svg#FuturaCondensedMedium') format('svg');
	font-weight:normal;
	font-style:normal;
}

html, body{
	background:#1C1C1C url(../imgs/bg.gif) center top fixed;
	color:#262626;
	margin:0;
	padding:0;
	border:0;
	font:14px/20px 'Segoe UI', Candara, 'Bitstream Vera Sans', 'DejaVu Sans', 'Bitsream Vera Sans', 'Trebuchet MS', Verdana, 'Verdana Ref', sans-serif;
	font-rendering:optimizeLegibility;
	-moz-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
}

a:link{
/*	font-weight:bold;*/
	color:#147004;
	text-decoration:none;
	-moz-transition:color .1s linear;
	-webkit-transition:color .1s linear;
	-o-transition:color .1s linear;
	transition:color .1s linear;
}

a:visited{
	color:#147004;
	text-decoration:none;
}

a:hover,
a:active{
	color:#BC0E0C !important;
	text-decoration:none;
}
/*
a:focus,
a:target{
	color:#EAECEC !important;
}*/


a img{
	border:0;
}

hr{
	margin:20px auto;
	border-width:2px 0 0 0;
	border-style:solid;
	border-color:#857F5A;
	zoom:1;
}

h1, h2, h3, h4, h5, h6{
	position:relative;
	margin:0;
	font:100 normal 1em "FuturaCondensedMedium", 'Segoe UI', Candara, 'Bitstream Vera Sans', 'DejaVu Sans', 'Bitsream Vera Sans', 'Trebuchet MS', Verdana, 'Verdana Ref', sans-serif;
	letter-spacing:0.05em;
	clear:both;
}

h1, h2{
	text-transform:uppercase;
}

h1 a{
/*h2 a, h3 a, h4 a, h5 a, h6 a*/
	display:block;
	color:#FFF !important;
	font-weight:inherit !important;
}

h1 a:hover{
/*h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover*/
	color:#DDD !important;
}

h1{
	font-size:26px;
	margin:0 0 10px 0;
	padding:0.25em .5em;
	color:#FFF;
	background:#262626;
	text-shadow:1px 1px 0 #000;
	-moz-box-shadow:2px 2px 4px rgba(0,0,0,.5);
	-webkit-box-shadow:2px 2px 4px rgba(0,0,0,.5);
	box-shadow:2px 2px 4px rgba(0,0,0,.5);
}

h2{
	color:#262626;
	font-size:22px;
	margin:10px 0;
}

h3{
	color:#000;
	font-size:18px;
	margin:4px 0;
}

h4{
	color:#000;
	font-size:14px;
	margin:6px 0;
}

h5{
	color:#333;
	font-size:14px;
	margin:6px 0;
}

h6{
	color:#666;
	font-size:14px;
	margin:6px 0;
}

p, address{
	margin:0 0 1em 0;
	padding:0;
	font-style:normal;
}

p:last-child,
adress:last-child{
	margin:0;
}

ul, ol, dl{
	margin:1em 0;
	padding:0;
}

ul ul,
ul ol,
ol ol,
ol ul{
	margin:5px 0;
}

dt{
	margin:0 0 5px 0;
	font-weight:bold;
}

dd{
	margin:0 0 10px 0;
}

.contact-info dt{
	float:left;
	width:60px;
	font-weight:500;
	color:#000;
}

li{
	margin:0 0 10px 30px;
}

li li{
	margin-bottom:2px;
}

.twocols{
	-moz-column-count:2;
	-moz-column-gap:20px;
	-webkit-column-count:2;
	-webkit-column-gap:20px;
	column-count:2;
	column-gap:20px;
}

.checklist{
	list-style:none;
}

.checklist li{
	background:url(../imgs/checkbox.png) 0 center no-repeat;
	margin-left:0;
	padding-left:24px;
}

.frame{
	position:relative;
	z-index:1;
	margin:0 auto;
	width:960px;
}

#menu{
	position:relative;
	z-index:1000;
	background:url(../imgs/menu-bg.jpg) center top repeat-x;
	border-bottom:1px solid #DAD3A0;
}

#menu .frame{
	background:url(../imgs/menu-bg.jpg) center top repeat-x;
}

#logo{
	position:absolute;
	display:block;
	width:225px;
	height:220px;
	background:url(../imgs/logo.png) no-repeat;
}

#logo span{
	display:none;
}

#menu-main-menu,
#menu-main-menu li{
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	color:#45C3D3;
}

#menu-main-menu{
	display:table;
	float:right;
	z-index:1;
	margin-bottom:-1px;
	text-transform:uppercase;
}

#menu-main-menu a{
	display:block;
	text-decoration:none;
	padding:0;
	zoom:1;
	color:#122F5D !important;
}

#menu-main-menu > li{
	position:relative;
	display:table-cell;
	padding:6px 0;
	font:17px "FuturaCondensedMedium", 'Segoe UI', Candara, 'Bitstream Vera Sans', 'DejaVu Sans', 'Bitsream Vera Sans', 'Trebuchet MS', Verdana, 'Verdana Ref', sans-serif;
	text-align:center;
	vertical-align:middle;
}

#menu-main-menu > li:first-child > a{
	border:0;
}

#menu-main-menu > li > a{
	border-left:1px solid #534C19;
	position:relative;
	display:table-cell;
	vertical-align:middle;
	padding:0 8px;
	height:44px;
	max-width:62px;
	font-weight:100 !important;
}

#menu-main-menu > li.last > a{
	padding-right:0;
}

/*#menu-main-menu > li.has-sub-menu > a{
	background:url(../imgs/blue-down-arrow.png) 96% center no-repeat;
	padding-right:10px;
}*/

#menu-main-menu > .current-menu-ancestor,
#menu-main-menu > .current-menu-item{
	background:url(../imgs/current-menu-arrow.png) center bottom no-repeat !important;
}

#menu-main-menu > .current-menu-ancestor > a,
#menu-main-menu > .current-menu-item > a,
#menu-main-menu a:hover,
#menu-main-menu a:focus{
	color:#BC0E0C !important;
}

#menu-main-menu ul{
	display:none;
	width:200px;
	position:absolute;
	top:56px;
	background:url(../imgs/camo-bg2.jpg);
	margin:0;
	text-transform:none !important;
	border:1px solid #878F7E;
	-moz-box-shadow:2px 2px 2px rgba(0,0,0,.5);
	-webkit-box-shadow:2px 2px 2px rgba(0,0,0,.5);
	box-shadow:2px 2px 2px rgba(0,0,0,.5);
	zoom:1;
}

#menu-main-menu ul li.has-sub-menu > a{
	background:url(../imgs/blue-right-arrow.png) 96% center no-repeat;
}

#menu-main-menu ul ul{
	left:200px;
	top:-1px;
}

#menu-main-menu > li.last ul{
	right:0 !important;
	left:auto !important;
}

#menu-main-menu li li{
	float:none;
	clear:both;
	border-top:1px solid #99946F;
}

#menu-main-menu li li:first-child{
	margin:0;
	border-top:0;
}

#menu-main-menu ul a{
	margin:0;
	padding:6px 15px;
	font:bold 14px 'Segoe UI', Candara, 'Bitstream Vera Sans', 'DejaVu Sans', 'Bitsream Vera Sans', 'Trebuchet MS', Verdana, 'Verdana Ref', sans-serif;
	color:#122F5D;
	text-align:left !important;
}

#menu-main-menu ul .current-menu-ancestor > a,
#menu-main-menu ul .current-menu-item > a{
	color:#BC0E0C !important;
}

#menu-main-menu li:hover > ul{
	display:block;
}

#menu-main-menu > li:hover > a{
}

#menu-main-menu li li:hover {
	background:url(../imgs/camo-bg.jpg) fixed;
/*	text-shadow:1px 1px 0 rgba(255,255,255,.5);*/
}


#header{
	background:url(../imgs/green-blur.png) center top no-repeat;
	min-height:80px;
}

.home #header .frame{
	background:url(../imgs/tn-guard-header.png) center top no-repeat;
	height:340px;
}

#header-content{
	position:absolute;
	left:16px;
	bottom:16px;
	width:460px;
	font-size:16px;
	color:#FFF;
	text-shadow:1px 1px 1px #000;
}

#header-content a{
	color:#1BB100;
	font-weight:bold;
}

#call-now-button{
	font:100 normal 30px/48px "FuturaCondensedMedium", 'Segoe UI', Candara, 'Bitstream Vera Sans', 'DejaVu Sans', 'Bitsream Vera Sans', 'Trebuchet MS', Verdana, 'Verdana Ref', sans-serif;
	text-transform:uppercase;
	text-shadow:none;
	width:420px;
	height:48px;
	padding:0 20px;
	margin:0;
	color:#D4D4D4;
	background:url(../imgs/green-button.png) no-repeat;
	background:-moz-linear-gradient(top, rgba(50,152,0,.25) 0%, rgba(13,191,0,.25) 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(50,152,0,.25)), color-stop(100%,rgba(13,191,0,.25)));
	background:-webkit-linear-gradient(top, rgba(50,152,0,.25) 0%,rgba(13,191,0,.25) 100%);
	background:-o-linear-gradient(top, rgba(50,152,0,.25) 0%,rgba(13,191,0,.25) 100%);
	background:-ms-linear-gradient(top, rgba(50,152,0,.25) 0%,rgba(13,191,0,.25) 100%);
/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#329800', endColorstr='#0dbf00',GradientType=0 );*/
	background: linear-gradient(top, rgba(50,152,0,.25) 0%,rgba(13,191,0,.25) 100%);
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	text-align:center;
}

#call-now-button a{
	font-weight:100;
	color:inherit;
}

#call-now-button .green-text{
	color:#1BB100;
	text-decoration:none;
	background:url(../imgs/green-circle-arrow.png) right center no-repeat;
	padding:0 30px 0 0;
}

#content-frame{
	position:relative;
	z-index:1;
	clear:both;
	overflow:hidden;
	padding:14px;
	width:928px;
	background:#FFF url(../imgs/camo-bg3.jpg);
	border:2px solid #857F5A;
}

.searchform,
.searchform fieldset{
	margin:0;
	padding:0;
	border:0;
	font:100 normal 16px "FuturaCondensedMedium", 'Segoe UI', Candara, 'Bitstream Vera Sans', 'DejaVu Sans', 'Bitsream Vera Sans', 'Trebuchet MS', Verdana, 'Verdana Ref', sans-serif;
	white-space:nowrap;
}

.search-note{
	font:100 normal 14px/20px "FuturaCondensedMedium", 'Segoe UI', Candara, 'Bitstream Vera Sans', 'DejaVu Sans', 'Bitsream Vera Sans', 'Trebuchet MS', Verdana, 'Verdana Ref', sans-serif;
	display:none;
}

.search-text,
.search-button{
	font:inherit;
	height:30px;
	line-height:30px;
	background:#D6D4C6;
	color:#000;
	margin:0;
	padding:0 5px;
	border:1px solid #C3C1B4;
	-webkit-appearance:none;
}

.search-text{
	width:155px;
	text-indent:.5em;
	-moz-border-radius:1em 0 0 1em;
	-webkit-border-radius:1em 0 0 1em;
	border-radius:1em 0 0 1em;
}

.search-text:focus{
	border-color:#C3C1B4;
	outline:none;
	-moz-box-shadow:inset 0 0 1px #FFF;
	-webkit-box-shadow:inset 0 0 1px #FFF;
	box-shadow:inset 0 0 1px #FFF;
}

.search-text::-webkit-input-placeholder{
	color:rgba(38,38,38,.33);
	text-shadow:1px 1px 0 rgba(255,255,255,.33);
}

.search-text:-moz-placeholder{
	color:rgba(38,38,38,.33);
	text-shadow:1px 1px 0 rgba(255,255,255,.33);
}

.search-button{
	height:32px;
	width:40px;
	background:#C3C1B4;
	color:#000;
	font-weight:bold;
	vertical-align:top;
	text-transform:uppercase;
	font:inherit;
	-moz-border-radius:0 1em 1em 0;
	-webkit-border-radius:0 1em 1em 0;
	border-radius:0 1em 1em 0;
}

#homepage-search{
	font:100 normal 24px "FuturaCondensedMedium", 'Segoe UI', Candara, 'Bitstream Vera Sans', 'DejaVu Sans', 'Bitsream Vera Sans', 'Trebuchet MS', Verdana, 'Verdana Ref', sans-serif;
	clear:both;
	margin:14px 0 0 0;
	background:#F2F1E3;
	background:rgba(255,255,255,.44);
	padding:14px;
	border:1px solid #FFF;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	overflow:hidden;
}

#homepage-search p{
	line-height:30px;
	margin:0;
}

#homepage-search .searchform{
	float:left;
	margin:0 0 0 14px !important;
}

#homepage-search .search-text{
	font:inherit;
	width:240px;
}

#homepage-search .search-button{
	width:40px;
}

#homepage-search .search-note{
	font-size:14px;
	font:icon;
	text-indent:10px;
}

#not-found{
	font-size:1.5em;
	line-height:1.5em;	
}

.col{
	position:relative;
	display:inline-block;
	width:288px;
	margin:0 auto;
	vertical-align:top;
}

.col h2{
	margin:0 0 14px 0;
}

.col h2 a{
	color:inherit !important;
}

.col.middle{
	margin:0 26px;
}

#content{
	width:700px;
	float:right;
}

#sidebar{
	position:relative;
	margin:80px 0 0 0;
	float:left;
	width:210px;
	min-height:300px;
}


.sidebar,
.sidebar > li{
	margin:0;
	padding:0;
	list-style:none;
}

.sidebar .widget{
	margin:0 0 20px 0;
}

.sidebar .widget:after{
	display:block;
	content:"";
	clear:both;
}

.sidebar .widget:last-child{
	margin:0;
}

.widgettitle{
	margin:0 0 5px 0;
	color:inherit;
	padding:0.25em .5em;
	color:#FFF;
	background:#262626;
	text-shadow:1px 1px 0 #000;
	font-size:20px;
	-moz-box-shadow:2px 2px 4px rgba(0,0,0,.5);
	-webkit-box-shadow:2px 2px 4px rgba(0,0,0,.5);
	box-shadow:2px 2px 4px rgba(0,0,0,.5);
}

.submenu ul,
.submenu li,
.list-pages,
.child-pages,
.sibling-pages{
	margin:0 0 10px 0;
	padding:0;
	list-style:url(../imgs/green-arrow.png);
}

.submenu li,
.list-pages li,
.child-pages li,
.sibling-pages li{
	padding:4px 0;
	margin:0 0 0 20px;
	font-size:16px;
}

.submenu li li{
	list-style:disc;
	color:#147004 !important;
	margin-left:10px !important;
	padding:2px 0 !important;
	font-size:12px;
	font-weight:100;
	color:inherit;
}

.submenu .current-menu-ancestor > a,
.submenu .current-menu-parent > a,
.submenu .current-menu-item > a{
	color:#262626;
}

.submenu a,
.list-pages a,
.child-pages a,
.sibling-pages a{
	font-weight:bold;
}

.widget_submenuwidget,
.widget_faqs_widget{
	padding:0 !important;
	background:transparent !important;
}


.widgettitle a{
	color:inherit;
}

#fixed-buttons{
	position:fixed;
	z-index:100;
	top:50%;
	right:0;
	margin:-132px 0 0 0;
	-moz-transition:all .1s linear;
	-webkit-transition:all .1s linear;
	-o-transition:all .1s linear;
	transition:all .1s linear;
}

#fixed-buttons a{
	display:block;
	width:100px;
	height:66px;
	margin:0;
	padding:0;
	text-indent:-999999px;
	outline-color:#000;
	opacity:.75;
	background:url(../imgs/tab-buttons.png) 100px 0 no-repeat;
	-moz-transition:all .25s linear;
	-webkit-transition:all .25s linear;
	-o-transition:all .25s linear;
	transition:all .25s linear;
}

#fixed-buttons a:hover,
#fixed-buttons a:focus,
#fixed-buttons a:active{
	opacity:1;
	outline-color:#FFF;
}

#feedback-button{
	background-position:0 0 !important;
}

#get-the-app-button-android{
	background-position:0 -66px !important;
}

#get-the-app-button-itunes{
	background-position:0 -132px !important;
}

#enewsletter-button{
	background-position:0 -198px !important;
}

@media screen and (max-width: 1190px){
	#fixed-buttons{
		position:absolute;
		top:63px;
		margin:0;
	}
	
	.logged-in #fixed-buttons{
		top:91px;
	}
	
	.home #fixed-buttons{
		top:134px;	
	}

	.home.logged-in #fixed-buttons{
		top:162px;
	}
	
	#menu-main-menu > .has-sub-menu:nth-last-of-type(-n+3) > ul{
		right:0px;
	}
	
	#menu-main-menu > li:nth-child(7) > ul ul,
	#menu-main-menu > li:last-child > ul ul,
	#menu-main-menu > .has-sub-menu:nth-last-of-type(-n+3) > ul ul{
		left:-202px !important;
	}
}

@media screen and (max-width: 1170px){

	body:not(.home)	#fixed-buttons a{
		display:inline-block;
	}
}

#footer{
	text-align:center;
	background:url(../imgs/footer-gradient.png) left top repeat-x;
	clear:both;
	margin:30px 0 0 0;
	zoom:1;
}

#footer .frame{
	background:url(../imgs/footer-bg.jpg) center top no-repeat;
	color:#FFF;
	min-height:500px;
	padding:25px;
	width:910px;
	border-top:2px solid #3E3C2E;
	-moz-box-shadow:0 -1px 1px rgba(62,62,46,.66);
	-webkit-box-shadow:0 -1px 1px rgba(62,62,46,.66);
	box-shadow:0 -1px 1px rgba(62,62,46,.66);
}

#logos{
	border-width:1px 0;
	border-style:solid;
	border-color:#65645C;
	margin:0 auto 20px auto;
	padding:10px 0;
	list-style:none;
	display:table;
	width:100%;
}

#logos li{
	display:table-cell;
	margin:0;
	padding:0 20px;
	vertical-align:middle;
	text-align:center;
	border-left:1px solid #65645C;
	height:110px;
}

#logos li:first-child{
	border:0;
}


#copyright{
	color:#484848;
	text-shadow:1px 1px 0 #000;
}

#footer p{
	margin:1em auto;
}

#footer a{
	text-decoration:none;
}

#footer .current-menu-item a{
	color:#FFF;
/*	font-weight:bold;*/
}

#footer-menu,
#footer-menu li{
	font-size:16px;
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
}

#footer-menu a{
	padding:0 10px;
	color:#B6B6B6;
}

#footer-menu li{
	border-width:0 0 0 1px;
	border-style:solid;
	border-color:#B6B6B6;
}

#footer-menu li:first-child{
	border:0;
}

#engage{
	min-height:100px;
	background:url(../imgs/engage.png) no-repeat;
	margin:0 auto 20px auto;
	padding:0 0 0 150px;
	text-align:left;
	overflow:hidden;
	text-shadow:1px 1px 1px #000;
}

#engage h2{
	background:transparent;
	padding:0;
	margin:0;
	color:#FFF;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

#engage h2 a{
	color:#FFF;
}

#engage .entry{
	width:620px;
	float:right;
}

#engage .entry p{
	margin:0;
}



/**
	Comment List Styles
*/

.logged-in-as{
	font-size:1.15em;
	line-height:1.5em;
	float:right;
	margin-top:-1.8em;
}

#reply-title,
#comments-title{
	clear:both;
	color:#000;
}

.commentlist,
.commentlist > li{
	list-style:none;
}

.comment{
	position:relative;
	padding:10px;
	margin:0;
	overflow:hidden;
	background:#d7d5c7;
	border-top:2px solid #857F5A;
}

.commentlist li:first-child{
	border:0;
}

.comment.even{
	background:#f0efe7 !important;
}

.comment-author,
.commentmetadata{
	margin:0 0 8px 0;
	font:100 normal 20px "FuturaCondensedMedium", 'Segoe UI', Candara, 'Bitstream Vera Sans', 'DejaVu Sans', 'Bitsream Vera Sans', 'Trebuchet MS', Verdana, 'Verdana Ref', sans-serif !important;
}

.avatar{
	vertical-align:middle;
}

.comment-author cite{
	text-transform:capitalize;
	font-style:normal;
}

.comment-meta{
	position:absolute;
	top:10px;
	right:10px;
}

.commentmetadata a{
	font-size:16px !important;;
	font-weight:100 !important;
}

.comment-awaiting-moderation{
	display:inline-block;
	margin:5px auto;
	padding:5px;
	background:#D6E3F3;
	color:#36C;
	text-shadow:1px 1px 0 rgba(255,255,255,.2);
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}


/**
	Comment form Styles
*/

#commentform{
}

#commentform label{
	display:block;
	float:left;
	clear:both;
	font-size:12px;
}

input,
textarea{
	border-width:1px;
	border-style:solid;
	border-color:#525252;
	padding:6px;
	font-size:14px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}




#commentform input[type=text],
#commentform textarea{
	float:left;
	clear:both;
	min-width:300px;
	padding:5px;
	background:#FBFDFE;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

input:focus,
textarea:focus{
	border-color:#2d740A;
	outline:none;
	-moz-box-shadow:inset 0 0 3px rgba(45,116,10,.5);
	-webkit-box-shadow:inset 0 0 3px rgba(45,116,10,.5);
	box-shadow:inset 0 0 3px rgba(45,116,10,.5);
}

#commentform textarea{
	width:678px;
	min-height:150px;
	padding:10px;
	resize:vertical;
}

#commentform p{
	clear:both;
	overflow:hidden;
}

.required{
	color:#F00;
}

.form-allowed-tags{
	font-size:11px;
	line-height:1.2em;
}

#submit,
.green-button,
.grey-button,
.wpcf7-submit{
	margin:10px auto;
	padding:6px 20px;
	font:100 normal 24px "FuturaCondensedMedium", 'Segoe UI', Candara, 'Bitstream Vera Sans', 'DejaVu Sans', 'Bitsream Vera Sans', 'Trebuchet MS', Verdana, 'Verdana Ref', sans-serif !important;
	text-transform:uppercase;
	text-align:center;
	background: #0ebe00;
	background: -moz-linear-gradient(top, #0ebe00 0%, #2e8400 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0ebe00), color-stop(100%,#2e8400));
	background: -webkit-linear-gradient(top, #0ebe00 0%,#2e8400 100%);
	background: -o-linear-gradient(top, #0ebe00 0%,#2e8400 100%);
	background: -ms-linear-gradient(top, #0ebe00 0%,#2e8400 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0ebe00', endColorstr='#2e8400',GradientType=0 );
	background: linear-gradient(top, #0ebe00 0%,#2e8400 100%);
	opacity:.8;
	color:#FFF !important;
	font-size:18px;
	color:#F7F7F7;
	-moz-transition:all .2s linear;
	-webkit-transition:all .2s linear;
	-o-transition:all .2s linear;
	transition:all .2s linear;
	text-shadow:0 0 4px rgba(0,0,0,.5);
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;	
	border:2px solid #2D740A !important;
}

.green-button,
.grey-button{
	opacity:1;
	min-height:30px;
}

.green-button:hover{
	color:#FFF !important;
	text-shadow:0 0 4px rgba(0,0,0,.75);
}

.grey-button{
	background: rgb(117,117,117);
	background: -moz-linear-gradient(top, rgba(117,117,117,1) 0%, rgba(101,101,101,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(117,117,117,1)), color-stop(100%,rgba(101,101,101,1)));
	background: -webkit-linear-gradient(top, rgba(117,117,117,1) 0%,rgba(101,101,101,1) 100%);
	background: -o-linear-gradient(top, rgba(117,117,117,1) 0%,rgba(101,101,101,1) 100%);
	background: -ms-linear-gradient(top, rgba(117,117,117,1) 0%,rgba(101,101,101,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#757575', endColorstr='#656565',GradientType=0 );
	background: linear-gradient(top, rgba(117,117,117,1) 0%,rgba(101,101,101,1) 100%);
	border-color:#595959 !important;
}

#submit:hover,
#submit:focus,
input .wpcf7-submit:hover,
input .wpcf7-submit:focus{
	opacity:1;
}

.wpcf7-response-output{
	padding:6px;
	border-width:1px !important;
	font-size:16px !important;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	line-height:1.2em;
}

.wpcf7-validation-errors{
	background:#B2001A;
	color:#FFF;
	border-color:#600 !important;
}

.wpcf7-mail-sent-ok{
	background:#529929;
	color:#FFF;
	border-color:#2D740A !important;
}

.wpcf7-not-valid-tip{
	
}

.faqs-jump-list{
	margin:40px 0;
}

.top-link:target{
	background:transparent;
	padding:0;	
}

.readmore,
.read-more{
	color:#185DB2;
	font-weight:bold;
	white-space:nowrap;
	text-transform:capitalize;
}

.hentry{
	float:left;
	clear:both;
	width:100%;
	margin:0 0 20px 0;
}

.entry-date{
	color:#6C6F70;
	font-size:14px;
	text-transform:uppercase;
}

.left,
.alignleft{
	float:left;
}

.right,
.alignright{
	float:right;
}

.image-box{
	margin:10px;
}

img.alignleft,
.post-thumb.alignleft{
	margin:0 20px 10px 0;
}

img.alignright,
.post-thumb.alignright{
	margin:0 0 10px 20px;
}

.image-box,
img.alignleft,
img.alignright,
img.alignnone,
.post-thumb img{
	border:1px solid #746F4B;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}

.image-box{
	background:#FFF;
}

.wp-post-image{
	border:3px solid #A9A9A9 !important;
	-moz-box-shadow:3px 3px 3px rgba(0,0,0,.66);
	-webkit-box-shadow:3px 3px 3px rgba(0,0,0,.66);
	box-shadow:3px 3px 3px rgba(0,0,0,.66);
}


img.alignnone{
	display:block;
}

.underline{
	text-decoration:underline;
}

.attachment-sidebar-thumbnail{
	border:1px solid #E0E0E0;
	-moz-box-shadow:0 0 4px rgba(0,0,0,.15);
	-webkit-box-shadow:0 0 4px rgba(0,0,0,.15);
	box-shadow:0 0 4px rgba(0,0,0,.15);
}

.ohidden{
	overflow:hidden;
}

.vmid{
	vertical-align:middle;
}

.noborder{
	border:0 !important;
}

.cb,
.faqs-jump-list{
	clear:both;
}

.third{
	width:33%;
}

.half{
	width:50%;
}

.block{
	display:block;
}

.entry{

}

.entry p{
	margin:5px 0 20px 0;
}

.search .hentry{
	margin:0 0 20px 0;
	padding:0 0 20px 0;
	border-width:0 0 2px 0;
	border-style:solid;
	border-color:#857F5A;
}

.hentry h2{
	/*margin-top:0;*/
}

.search .type-faqs{

}

.search .type-page{

}

.search .type-post{

}

.wp-pagenavi{
	clear:both;
	overflow:hidden;
	margin:20px auto 0 auto;
	padding:10px;
	font:100 normal 16px "FuturaCondensedMedium", 'Segoe UI', Candara, 'Bitstream Vera Sans', 'DejaVu Sans', 'Bitsream Vera Sans', 'Trebuchet MS', Verdana, 'Verdana Ref', sans-serif;
	background:rgba(88,88,88,.1);
	border-width:1px;
	border-style:solid;
	border-color:rgba(88,88,88,.1);
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}

.wp-pagenavi .pages{
	margin:0 10px 0 0;
	border:0;
}

.wp-pagenavi a,
.wp-pagenavi .current{
	padding:0 5px;
	border:0 !important;
}

.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink{
	border:0;
	text-decoration:none !important;
}

.wp-pagenavi .current{
	font-weight:bold;
	color:#000;
}

.mapp-container{
	clear:both;
	background:#FFF;
	overflow:hidden;
	border:1px solid #318d99;
	margin:20px auto;
}

.mapp-directions{
	border-top:1px solid #318d99;
	padding:20px;
	margin:0 !important;
}

.small{
	font-size:10px;
}

.big{
	font-size:24px;
}

.white{
	color:#FFF;
}

.grey{
	color:#999;
}

.nowrap{
	white-space:nowrap;
}

.get-help-buttons{
	margin:10px auto;
	overflow:hidden;
}

.get-help-buttons .green-button,
.get-help-buttons .grey-button{
	padding:6px 0;
	margin:0 auto 10px auto;
}

.get-help-buttons a{
	display:block;
	color:#FFF !important;
	cursor:pointer;
	font-weight:100 !important;
}

.phone-number{
	background:url(../imgs/phone-icon.png) 0 center no-repeat;
	margin-left:-4px;
	padding-left:26px;
}

/*
Tables/Mobile devices add <a> tags around phone numbers automatically.
*/
.phone-number a{
	display:inline !important;
	font-size:24px !important;
}

.live-chat a{
	display:none;
}

.live-chat .chat-link{
	display:block;
	background:url(../imgs/chat-icon.png) 4px center no-repeat;
	padding-left:30px;
	font-size:15px;
	line-height:1em;
}

.email a{
	background:url(../imgs/email-icon.png) 10px center no-repeat;
	line-height:30px;
}

.get-help-buttons .live-chat{
	width:47%;
	float:left;
}

.get-help-buttons .email{
	width:47%;
	float:right;
	overflow:hidden;
}

#sidebar .get-help-buttons a{
	font-size:16px !important;
}

#sidebar .get-help-buttons .chat-link{
	background-position:left center;
}

#sidebar .get-help-buttons .email{
	text-indent:20px;
}

#sidebar .phone-number a{
	font-size:inherit !important;
}

.pdf-icon{
	display:block;
	position:absolute;
	right:10px;
	top:50%;
	min-height:16px;
	margin:-8px 0 0 0;
	padding:0 20px 0 0;
	overflow:hidden;
	background:url(../imgs/pdf-icon.png) right center no-repeat;
	background-color:rgba(38,38,38,.88);
	font-size:14px;
	line-height:16px;
}

blockquote{
	margin:10px;
	padding:10px;
}

blockquote .quotemark{
	font-size:1.2em;
}

.notice{
	font-weight:600;
	background:#d6d4c6;
	color:#000;
	text-shadow:1px 1px 0 #e0dfd4;
	padding:4px 8px;

	text-align:center;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #c3c1b4;
	-moz-box-shadow:inset 0 1em 5px rgba(255,255,255,.25);
	-webkit-box-shadow:inset 0 1em 5px rgba(255,255,255,.25);
	box-shadow:inset 0 1em 5px rgba(255,255,255,.25);	
}

.app-message{
	overflow:hidden;
	margin:8px auto;
	padding:8px;
	font-weight:600;
	line-height:55px;
	color:#000;
	text-shadow:1px 1px 0 rgba(255,255,255,.75);
	text-align:center;
	background: #f5f5f0;
	background: #f5f5f0 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVkZGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f5f5f0 0%, #eeeddf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f0), color-stop(100%,#eeeddf));
	background: -webkit-linear-gradient(top,  #f5f5f0 0%,#eeeddf 100%);
	background: -o-linear-gradient(top,  #f5f5f0 0%,#eeeddf 100%);
	background: -ms-linear-gradient(top,  #f5f5f0 0%,#eeeddf 100%);
	background: linear-gradient(top,  #f5f5f0 0%,#eeeddf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f0', endColorstr='#eeeddf',GradientType=0 );
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #c3c1b4;
	-moz-box-shadow:inset 1px 1px 0 rgba(255,255,255,.5), inset -1px -1px 0 rgba(255,255,255,.5);
	-webkit-box-shadow:inset 1px 1px 0 rgba(255,255,255,.5), inset -1px -1px 0 rgba(255,255,255,.5);
	box-shadow:inset 1px 1px 0 rgba(255,255,255,.5), inset -1px -1px 0 rgba(255,255,255,.5);
}

.app-message img.alignleft{
	margin-bottom:0;
}

.gform_wrapper form{

}

.gfield_required{
	color:#D00;
}

.validation_error{
	margin:10px auto;
	padding:10px 20px;
	background:#ce0010;
	border:1px solid #780101;
	
	color:#FFF;
	text-shadow:1px 1px 0 #780101;
	text-align:center;
	-moz-box-shadow:inset 0 0 6px #780101, 0 0 4px 1px rgba(0,0,0,.33);
	-webkit-box-shadow:inset 0 0 6px #780101, 0 0 4px 1px rgba(0,0,0,.33);
	box-shadow:inset 0 0 6px #780101, 0 0 4px 1px rgba(0,0,0,.33);
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.validation_message{
	color:#000;
	font-weight:bold;
	display:inline;
}


.gform_wrapper ul,
.gform_wrapper li{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}

.gform_wrapper ul{
	margin:20px auto;
}

.gform_wrapper li{
	margin:0 0 5px 0;
}

.e2ma_signup_form_required_footnote {
        border: none !important;
}

.e2ma_signup_form_row {
        border: none !important;
}

.e2ma_signup_form_required_footnote {
        display: none;
}

#e2ma_signup_reset_button {
        display: none !important;
}

.e2ma_signup_form_label {
        width: 90px !important;
}

.e2ma_signup_form_element {
    margin-left: 0 !important;
}


#e2ma_signup_form {
        margin-bottom: 100px;
}

input.e2ma_signup_form_button {
        margin-left: 308px;
}

